Subject: [388] Anyone using wu-ftpd successfully under Linux?

From: Sean Watkins <[email-masked]>
Date: Fri, 19 Aug 1994 13:28:46 -0600 (MDT)

Bonjour

We are trying to get wu-ftpd running on a Linux system. Kernel version
1.1.34. What happens is the following.

When a user trys to get something of the ftp server, it sends nothing
but mysteriously stays silent. Kind of annoying to say the least. Looking
at the logs reveals nothing either:

Aug 19 12:54:48 dns ftpd[13551]: <--- 200
Aug 19 12:54:48 dns ftpd[13551]: Type set to I.
Aug 19 12:54:48 dns ftpd[13551]: command: PORT 198,161,236,10,5,50^M
Aug 19 12:54:48 dns ftpd[13551]: <--- 200
Aug 19 12:54:48 dns ftpd[13551]: PORT command successful.
Aug 19 12:54:49 dns ftpd[13551]: command: RETR lynx^M
Aug 19 12:54:49 dns ftpd[13551]: <--- 150
Aug 19 12:54:49 dns ftpd[13551]: Opening BINARY mode data connection for lynx (2
83652 bytes).
Aug 19 12:55:53 dns ftpd[13551]: command: ABOR^M
Aug 19 12:55:53 dns ftpd[13551]: <--- 426
Aug 19 12:55:53 dns ftpd[13551]: Transfer aborted. Data connection closed.
Aug 19 12:55:53 dns ftpd[13551]: <--- 226
Aug 19 12:55:53 dns ftpd[13551]: Abort successful
Aug 19 12:55:54 dns ftpd[13551]: <--- 221
Aug 19 12:55:54 dns ftpd[13551]: You could at least say goodbye.

In the above, I ended the file transfer as my end wasn't getting anything.
If I turn on "hash" on my client, it prints nothing. But, if I get
network statistics on the other end, it prints a huge send-q number. It
appears that nothing is getting through --- I think its a problem
with wu-ftpd though since I can send files to the server no problem
at all.

I am running the wu-ftp 2.4 linux kit that is available on sunsite.unc.edu.

Hope to hear from somone who has it working... or knows what the problem
is. I can send more info if needed.

-- 
Sean Watkins
[email-masked]